## ros-lunar-mir-robot 1.0.4

=== debian/changelog ===
ros-lunar-mir-robot (1.0.4-1xenial) xenial; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 05 May 2019 22:00:00 -0000

ros-lunar-mir-robot (1.0.3-1xenial) xenial; urgency=high

  * Add package: mir_dwb_critics
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 03 Mar 2019 23:00:00 -0000

ros-lunar-mir-robot (1.0.2-1xenial) xenial; urgency=high

  * Add metapackage
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 29 Jul 2018 22:00:00 -0000

ros-lunar-mir-robot (1.0.1-1xenial) xenial; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 16 Jul 2018 22:00:00 -0000

ros-lunar-mir-robot (1.0.0-1xenial) xenial; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 11 Jul 2018 22:00:00 -0000
