=== debian/control ===
Source: ros-lunar-mir-robot
Section: misc
Priority: extra
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: https://github.com/dfki-ric/mir_robot
Standards-Version: 3.9.2

Package: ros-lunar-mir-robot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-mir-actions, ros-lunar-mir-description, ros-lunar-mir-driver, ros-lunar-mir-dwb-critics, ros-lunar-mir-gazebo, ros-lunar-mir-msgs, ros-lunar-mir-navigation
Description: URDF description, Gazebo simulation, navigation, bringup launch files, message and action descriptions for the MiR100 robot.
